﻿
article, aside, details, figure, figcaption, footer, header, main, mark, nav, section, summary, time {
    display: block;
}

#outside
{
	
	border: black thin solid;
    width: 1200px; /*970px*/
    height: 570px; 
    border: black thin solid; 
    border-color: #5FDDA6;
    background-color: #ffffff;
}


#inside
{
	width: 100%;
	height: 100%;
	background-color: #FFFFFF; 
}

#footer
{
	text-align: center;
	font-size: 8pt;
}

.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	vertical-align: middle;
	text-align: left;
}

.h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	height: 30px;
	vertical-align: middle;
	text-align: left;
}

.h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	
}

.h3top {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	height: 20px;
	vertical-align: top;
	text-align: left;
	
}

.h3bold {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
		
}

.h3boldtop {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
		
}

.h3bold25 {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	vertical-align: middle;
	text-align: left;
	height: 25px;
		
}

.bannerline1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	
}

.bannerline2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	height: 30px;
	text-align: left;
	vertical-align: middle;
	
}

.pagesubtitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	height: 25px;
	vertical-align: top;
}

.tabhr
{ text-align: left;
  width: 98%;
}


.linknoline
{
	color: #330000;
	text-decoration: none;
}


.menuitems
{
	height: 17px;
	padding-left: 10px;
	padding-right: 4px;
	margin-left: 320px;
}

.menuitemtitle
{
	height: 25px;
	font-weight: bold;
	vertical-align: bottom;
	}
	

.logout
{
	padding-right: 5px;
	text-align:right;
}


.emptygrid
{
	background-color: #330000;
	color: White;	
	height: 60px;
	
}

.siblingcelltitle
{
	width: 20%;
	font-weight: bold;
	text-align: left;
}
.siblingcell
{
	width: 20%;
}

.droplist50{
	width: 50px;
}
.droplist100{
	width: 100px;
}
.droplist125{
	width: 125px;
}
.droplist150{
	width: 150px;
}
.droplist175{
	width: 175px;
}
.droplist200{
	width: 200px;
}
.droplist250{
	width: 250px;
}
.droplist275{
	width: 275px;
}
.droplist300{
	width: 300px;
}
.droplist350{
	width: 350px;
}
.droplist375{
	width: 375px;
}
.droplistsearchcell{
	height: 35px; 
	vertical-align: bottom;
}
.droplistsearchtitle
{
	vertical-align: middle;
	font-weight: bold;
	text-align:left;
	height: 35px; 
	}
	
.droplist50, .droplist100,.droplist125, .droplist150, .droplist175,.droplist200, 
.droplist250, .droplist275, .droplist300, .droplist350, .droplist375
{	font-size: 9pt;	
}

.listbox200{
	width: 200px;
}
.listbox250{
	width: 250px;
}
.listbox300{
	width: 300px;
}
.listbox400{
	width: 400px;
}
.listbox450{
	width: 450px;
}
.listbox200, .listbox250, .listbox300, .listbox400, .listbox450
{	font-size: 9pt;
	height: 200px;
}


.textbox50{
	width: 50px;
}
.textbox75{
	width: 75px;
}
.textbox100{
	width: 100px;
}
.textbox125{
	width: 125px;
}
.textbox150{
	width: 150px;
}
.textbox175{
	width: 175px;
}
.textbox200{
	width: 200px;
}
.textbox250{
	width: 250px;
}
.textbox300{
	width: 300px;
}
.textbox325{
	width: 325px;
}
.textbox350{
	width: 350px;
}
.textbox95percent{
	width: 95%;
}

.textbox, .textbox50, .textbox75, .textbox100, .textbox125, .textbox150, 
.textbox175, .textbox200, .textbox250, .textbox300, .textbox325, .textbox350,
.textbox95percent
{	font-size: 9pt;
}

.textboxnote
{ border: solid 1pt black;
  padding: 5px 3px 5px 3px;
  height: 25px;
}

.contenttable
{
	width: 100%;
	height: 400px;
	padding: 0;
		
}

.errorlabel
{
	color: red;
	font-weight: bold;
		
}

.magellan
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	height: 20px;
	BACKGROUND-COLOR: #ffff00; 
	BORDER-TOP-STYLE: solid; 
	BORDER-TOP-COLOR: #cccccc;
	
}

.splashimage
{
	width: 150px;/*145*/
	height: 100px;
	border: 0px;
	margin: 0px;
	padding-left: 7px;
}

.pleasewait{
	font-weight: bold;
	/*color: #5FDDA6;*/
	color:red;
}
.topleftdotted{
	text-align: left;
	vertical-align: top;
	border-bottom: dotted;
	border-bottom-width: thin;
}
.topleft{
	text-align: left;
	vertical-align: top;
}
.topleftbold{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
    padding-bottom: 3px;
}
.topleftbold20{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 20px;
}
.topleftbold25{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	height: 25px;
}

.topleftboldred{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: red;
}
.topright{
	text-align: right;
	vertical-align: top;
}
.toprightpad{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
}
.toprightpadbold{
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	font-weight: bold;
}
.toprightbold{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}

.toprightbold20{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	height: 20px;
}
.toprightbold25{
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	height: 25px;
}
.midleft{
	text-align: left;
	vertical-align: middle;
}
.midleftbold{
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.midright{
	text-align: right;
	vertical-align: middle;
}
.midrightbold{
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}

.padheight
{	height: 25px;
}


/* Ajax Popup window */

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
		
}

.modalPopup {
	background-color:white;
	border-width:1px;
	border-style:solid;
	border-color:#330000;
	padding:10px;
	
}

.modalTable 
{
	margin: 0 10px 20px 10px;
	width: 100%;	
}

.listSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
	border-color: #330000;
	border-width: 1px;
}

.job_page_links_unselected, .job_page_links_selected {
    margin-right:2px;
    width:120px; 
    padding:3px 3px 10px 3px;
    text-align:center;    
    color:#006699;
    font-family:verdana;
    font-size:12px;
    
    padding:3px 3px 10px 3px;
   
    }
.job_page_links_unselected {
    background:url(images/themes/ie/tab_unselectedwide.gif) no-repeat;
    font-weight:normal;

}
.job_page_links_selected {
    background:url(images/themes/ie/tab_selectedwide.gif) no-repeat;
    font-weight:bold;
}


/* ---------------------------------------------------------- */
/* Ajax tab control */
  
  /* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header 
{
    padding-left:5px;
}
.ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab
{
    margin-right:2px;/* originally 0 */
    /* background:url(images/themes/ie/tab_unselected.gif); this image is exactly 140 px wide, so must change it if you change the width here */
    width:140px; /* originally 116 */
    background:url(images/themes/ie/tab_unselectedwide.gif) no-repeat;
    /* originally background:url(images/themes/ie/tab_selected.gif) repeat-x; */
    padding:3px 3px 10px 3px;/* originally 9px 0px 3px 0px */
    text-align:center;    
    color:#006699;
    font-family:verdana;
    font-size:12px;
    display:block;
}
.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab 
{
    padding:3px 3px 10px 3px;/* originally6px 0px 3px 0px */
    /*background:url(images/themes/ie/tab_selected.gif); this image is exactly 140 px wide, so must change it if you change the width here */
    background:url(images/themes/ie/tab_selectedwide.gif) no-repeat;
    /* originally background:url(images/themes/ie/tab_selected.gif) repeat-x; */
    font-weight:normal;
    
}
.ajax__tab_ie-theme .ajax__tab_body 
{
	/* height: 420px; */
	border:solid 1px 5fddA6/* 
   	
    /* background:url(images/themes/ie/ie_tabbacker_720x296.jpg) no-repeat;
    font-size:13px;
    font-family:verdana;
    height:296px;
    width:716px;*/
}
.ajax__tab_ie-theme .ajax__tab_body div
{
    /* padding:2px; this makes calendars go all wide, so don't use. set padding around table instead*/ 
}

/* ---------------------------------------------------------- */

/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    border-bottom:solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/themes/yui/sprite.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(images/themes/yui/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(images/themes/yui/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    padding:0.25em 0.5em;
    background-color:#edf5ff;    
    border:solid 1px #808080;
    border-top-width:0px;
    height: 400px;
}